/* Globale Formatierungen */
body { 		background: #FFFFFF;
       		color:#000000;
       		font-family:Verdana, Arial, sans-serif;
       		font-size:12pt;
       		margin:0px;
       		padding:10px;
     }



/* Bilder */
img { 		border:0px none #000; }

/* Absätze */
p	{ 			font-weight:bold;
	}

/* Überschriften */
h1		{ 	font-weight:bold;
		  		font-size:16pt;
			}

h2		{ 	font-weight:bold;
		  		font-size:15pt;
			}

h3		{ 	font-weight:bold;
		  		font-size:14pt;
			}
			
h4		{ 	font-weight:bold;
		  		font-size:13pt;
			}
			
a 		{	text-decoration:none;
				color:#7b2d86;
				text-shadow:0 0 0.2em #FF0;
      }
      
a:hover 	{	text-decoration:underline;
						color:#f85813;
						
        	}
      
      
			
/* Struckturen */
div#main				{ width:500px;
		  						background-color:#FFFFFF;
                  text-align:left;
                  padding-left:15px;
                  margin:15px;
               	}
               	
div#top_left    { width:268px;
									height:190px;
                  padding:3px 3%;
                  margin-left:14px;
                }       	

div#top_right		{ padding-top:0px;
									padding-left:10px;
									width:756px;
									margin:10px;
								}

div#menu        { width:268px;
									color:#3f7725;
                  border-right:3px solid #000000;
                  padding:5px 3%;
                  margin:10px;
                  text-align:right;
                  font-size:14pt;
                }
                
div#quote				{	width:500px;
									font-size:13pt;
									border:1px solid #000000;
									text-align:center;
							  }			
							  
div#nav				{ 	vertical-align:middle;
									text-align:center;
							}
                
#menu a 				{	text-decoration:none;
									color:#3f7725;
        				}
         
#menu a:hover 	{	text-decoration:underline;
									color:#000000;
        				}
        				
#menu span			{ float:left;
								}
                
img#logo 				{ width:244px; 
									height:168px;
								}